Subject: Van Permaculture Network Event: April 20th (sat)

From: [email-masked]
Date: 15 Apr 1996 21:42:08 PDT

The Potluck at Brian Lutes Place is on April 20th, Saturday.

I also heard that Windsong Cohousing  is having an open house in Langley
starting at 2:00 for more information call Siobhan Ryan at 873 4335.

Cohousing is a community oriented development system that puts the
community in a place to direct the housing that is built.  Low cost
friendly atomosphere with both privacy and common space.